Subject: Re: Updating price
From: Ashish Dabral <[email-masked]>
To: jay <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 24 May 2018 10:26:13 +0530 (IST)

Hi Jay, 

Just wanted to confirm, do we also need to opt-in Auto Price? 

Regards, 
Ashish Dabral 

From: "jay" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, May 22, 2018 2:49:19 PM 
Subject: Re: Updating price 

Great 
Let me know if you have any questions 

Jay 

On Tue, May 22, 2018 at 11:20 AM, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Jay, 

We are working on in it currently. I will update you once we are done with today's tasks. 

Regards, 
Ashish Dabral 

From: "jay" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, May 21, 2018 6:54:06 PM 
Subject: Updating price 

Hi Saurabh and Ashish 
I would like to make slight changes in the current procedure of the price update since we are committed till June 1st. 

We have created a robot that will update the price for us and I would like to ask for your assistance in verifying it. 

The procedure is quite simple. 
Ashish you would only have to verify that the hotel ID matches with the hotel ID of Expedia and Booking.com 

Please see link for further instructions and let me know if it is OK. 
[ https://docs.google.com/document/d/13QSFySvUGQVKABNtG6rlaN-EgVPwBSl4HwMm9q0V6S8/edit?usp=sharing | https://docs.google.com/document/d/13QSFySvUGQVKABNtG6rlaN-EgVPwBSl4HwMm9q0V6S8/edit?usp=sharing ] 

Thanks 

[ https://docs.google.com/document/d/13QSFySvUGQVKABNtG6rlaN-EgVPwBSl4HwMm9q0V6S8/edit?usp=sharing | https://docs.google.com/document/d/13QSFySvUGQVKABNtG6rlaN-EgVPwBSl4HwMm9q0V6S8/edit?usp=sharing ]